Subject: RE: [Tsvwg] INIT Backoff

From: [email-masked]
Date: Thu, 25 Jul 2002 14:20:46 +0300

Hi Martin!

	Actually there is a note in section 5.1, in page 53 that says:

	"Note: T1-init timer and T1-cookie timer shall follow the same rules given in Section 6.3."

	Then, you go to section 6.3, and as you know section 6.3.3 deals with T3-rtx expiration, and says that about the use of RTO.max...

	So, I think that the answer to your question is that we do use that limit... otherwise we are outside the law ;-)

	BR Iván Arias Rodríguez

> -----Original Message-----
> From: ext Duke, Martin [mailto:[email-masked]]
> Sent: 25. July 2002 1:49
> To: [email-masked]'
> Subject: [Tsvwg] INIT Backoff
> 
> 
> I've been working with Armando lately on a few upgrades to 
> their ns-2 SCTP
> implementation.  The question arose:
> 
> 1) If I'm not mistaken, the RFC is not clear on whether the INIT timer
> backoff is limited by Max.RTO.  Is this an implementation decision?
> 
> 2) If so, what are most implementers doing?  Although 
> limiting it to max.RTO
> is IMHO much better, the purpose of ns is to simulate what people are
> implementing, and that should prevail.
> 
> Thanks,
> Martin Duke
> 
> _______________________________________________
> tsvwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/tsvwg
> 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg